[Desktop Entry]
Version=1.0
Type=Application
Name=Midori
Name[ar]=ميدوري
Name[ast]=Midori
Name[be]=Midori
Name[bg]=Midori
Name[ca]=Midori
Name[cs]=Midori
Name[da]=Midori
Name[de]=Midori
Name[el]=Midori
Name[en_GB]=Midori
Name[eo]=Midori
Name[es]=Midori
Name[et]=Midori
Name[eu]=Midori
Name[fi]=Midori
Name[fr]=Midori
Name[gl]=Midori
Name[he]=Midori
Name[hr]=Midori
Name[hu]=Midori
Name[id]=Midori
Name[it]=Midori
Name[ja]=Midori
Name[ko]=미도리
Name[lt]=Midori
Name[nl]=Midori
Name[no]=Midori
Name[pa]=ਮੀਡੋਰੀ
Name[pl]=Midori
Name[pt]=Midori
Name[pt_BR]=Midori
Name[ro]=Midori
Name[ru]=Midori
Name[sk]=Midori
Name[sr]=Мидори
Name[sr@latin]=Midori
Name[sv]=Midori
Name[tr]=Midori
Name[ug]=مىدورى(Midori)
Name[uk]=Мідорі
Name[zh_CN]=Midori 浏览器
Name[zh_TW]=Midori
GenericName=Web Browser
GenericName[ar]=متصفح الوب
GenericName[ast]=Restolador
GenericName[be]=Вэб-браўзер
GenericName[bg]=Уеб браузър
GenericName[ca]=Navegador web
GenericName[cs]=Internetový prohlížeč
GenericName[da]=Webbrowser
GenericName[de]=Internetbetrachter
GenericName[el]=Περιηγητής Ιστού
GenericName[en_GB]=Web Browser
GenericName[eo]=Retumilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web-arakatzailea
GenericName[fi]=Verkkoselain
GenericName[fr]=Navigateur Internet
GenericName[gl]=Navegador web
GenericName[he]=דפדפן
GenericName[hr]=Web preglednik
GenericName[hu]=Webböngésző
GenericName[id]=Peramban Web
GenericName[it]=Browser web
GenericName[ja]=ウェブブラウザー
GenericName[ko]=웹 브라우저
GenericName[lt]=Žiniatinklio naršyklė
GenericName[nl]=Webbrowser
GenericName[no]=Nettleser
GenericName[pa]=ਵੈੱਬ ਬਰਾਊਜ਼ਰ
GenericName[pl]=Przeglądarka internetowa
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador web
GenericName[ro]=Navigator web
GenericName[ru]=Интернет-обозреватель
GenericName[sk]=Internetový prehliadač
GenericName[sr]=Интернет прегледник
GenericName[sr@latin]=Internet preglednik
GenericName[sv]=Webbläsare
GenericName[tr]=Web Tarayıcı
GenericName[ug]=توركۆرگۈ
GenericName[uk]=Переглядач Веб
GenericName[zh_CN]=网络浏览器
GenericName[zh_TW]=網頁瀏覽器
X-GNOME-Fullname=Midori Web Browser
X-GNOME-Fullname[ar]=مستعرض الويب ميدوري
X-GNOME-Fullname[be]=Веб-браўзер Midori
X-GNOME-Fullname[bg]=Уеб браузър Midori
X-GNOME-Fullname[cs]=Internetový prohlížeč Midori
X-GNOME-Fullname[da]=Midori webbrowser
X-GNOME-Fullname[de]=Webbrowser
X-GNOME-Fullname[el]=Περιηγητής Ιστού Midori
X-GNOME-Fullname[es]=Navegador web Midori
X-GNOME-Fullname[fr]=Navigateur Web Midori
X-GNOME-Fullname[gl]=Navegador web Midori
X-GNOME-Fullname[hr]=Midori web preglednik
X-GNOME-Fullname[hu]=Midori webböngésző
X-GNOME-Fullname[id]=Peramban Web Midori
X-GNOME-Fullname[it]=Browser web Midori
X-GNOME-Fullname[ja]=Midori ウェブブラウザー
X-GNOME-Fullname[ko]=미도리 웹 브라우저
X-GNOME-Fullname[nl]=Webbrowser Midori
X-GNOME-Fullname[pl]=Przeglądarka internetowa Midori
X-GNOME-Fullname[pt]=Navegador web Midori
X-GNOME-Fullname[pt_BR]=Navegador Web Midori
X-GNOME-Fullname[ro]=Navigatorul web Midori
X-GNOME-Fullname[ru]=Интернет-обозреватель Midori
X-GNOME-Fullname[sr]=Интернет прегледник Мидори
X-GNOME-Fullname[ug]=مىدورى(Midori) توركۆرگۈ
X-GNOME-Fullname[uk]=Midori - переглядач Веб-сторінок
X-GNOME-Fullname[zh_CN]=Midori 网络浏览器
X-GNOME-Fullname[zh_TW]=Midori 網頁瀏覽器
Comment=Browse the Web
Comment[ar]=تصفّح الإنترنت
Comment[be]=Аглядаць Сеціва
Comment[bg]=Сърфиране в мрежата
Comment[ca]=Navega la web
Comment[cs]=Prohlížet internet
Comment[da]=Gennemse internettet
Comment[de]=Im Web surfen
Comment[el]=Αναζήτηση στον Ιστό
Comment[en_GB]=Browse the Web
Comment[eo]=Retumi
Comment[es]=Navegue por la web
Comment[eu]=Arakatu sarea
Comment[fr]=Rechercher sur Internet
Comment[gl]=Navegar pola Rede
Comment[he]=גלישה באינטרנט
Comment[hr]=Pretraži web
Comment[hu]=A világháló böngészése
Comment[id]=Ramban Web
Comment[it]=Naviga nel web
Comment[ja]=ウェブを閲覧します
Comment[ko]=웹 찾아보기
Comment[lt]=Naršyti internete
Comment[nl]=Blader door het Web
Comment[pl]=Wyświetla zawartość stron umieszczonych w sieci internetowej
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegue na Web
Comment[ro]=Navigați pe Internet
Comment[ru]=Работа в Интернете
Comment[sk]=Prehliadať internet
Comment[sr]=Прегледајте веб
Comment[ug]=تور كۆرۈش
Comment[uk]=Серфінг в Інтернеті
Comment[zh_CN]=浏览网络
Comment[zh_TW]=瀏覽網頁
X-GNOME-Keywords=Internet;WWW;Explorer
X-GNOME-Keywords[ar]=شبكة الإنترنت؛WWW؛إكسبلورر
X-GNOME-Keywords[be]=Internet;WWW;Explorer
X-GNOME-Keywords[bg]=Интернет;WWW;Търсачка
X-GNOME-Keywords[ca]=Internet;WWW;Explorador
X-GNOME-Keywords[cs]=Internet;WWW;Explorer
X-GNOME-Keywords[da]=Internet;WWW;Stifinder
X-GNOME-Keywords[de]=Internet;WWW;Explorer;Browser
X-GNOME-Keywords[el]=Internet;WWW;Explorer
X-GNOME-Keywords[en_GB]=Internet;WWW;Explorer
X-GNOME-Keywords[eo]=Interreto;TTT;Eksplorilo
X-GNOME-Keywords[es]=Internet;WWW;Explorador
X-GNOME-Keywords[fr]=Internet;WWW;Explorer
X-GNOME-Keywords[gl]=Internet;WWW;Explorer
X-GNOME-Keywords[he]=אינטרנט;רשת;דפדפן
X-GNOME-Keywords[hr]=Internet;WWW;Explorer
X-GNOME-Keywords[hu]=Internet;WWW;Explorer
X-GNOME-Keywords[id]=Internet;WWW;Explorer
X-GNOME-Keywords[it]=Internet;WWW;Explorer
X-GNOME-Keywords[ja]=インターネット;WWW;エクスプローラー
X-GNOME-Keywords[ko]=인터넷;WWW;익스플로러
X-GNOME-Keywords[lt]=Internetas;WWW;Naršyklė
X-GNOME-Keywords[nl]=Internet;WWW;Verkenner
X-GNOME-Keywords[pl]=Internet;WWW;Explorer
X-GNOME-Keywords[pt]=Internet;WWW;Explorador
X-GNOME-Keywords[pt_BR]=Internet;WWW;Explorer
X-GNOME-Keywords[ro]=Internet;WWW;Navigator
X-GNOME-Keywords[ru]=Internet;Explorer;Интернет;браузер;обозреватель;www
X-GNOME-Keywords[sk]=Internet; WWW; Prehliadač
X-GNOME-Keywords[sr]=Интернет;ВВВ;Истраживач
X-GNOME-Keywords[ug]=ئىنتېرنېت؛WWW؛Explorer
X-GNOME-Keywords[uk]=Internet;WWW;Explorer
X-GNOME-Keywords[zh_CN]=互联网；WWW；浏览器
X-GNOME-Keywords[zh_TW]=Internet;WWW;Explorer
X-AppInstall-Keywords=Internet;WWW;Explorer
X-AppInstall-Keywords[ar]=شبكة الإنترنت؛WWW؛إكسبلورر
X-AppInstall-Keywords[be]=Internet;WWW;Explorer
X-AppInstall-Keywords[bg]=Интернет;WWW;Търсачка
X-AppInstall-Keywords[ca]=Internet;WWW;Explorador
X-AppInstall-Keywords[cs]=Internet;WWW;Explorer
X-AppInstall-Keywords[da]=Internet;WWW;Stifinder
X-AppInstall-Keywords[de]=Internet;WWW;Explorer;Browser
X-AppInstall-Keywords[el]=Internet;WWW;Explorer
X-AppInstall-Keywords[en_GB]=Internet;WWW;Explorer
X-AppInstall-Keywords[eo]=Interreto;TTT;Eksplorilo
X-AppInstall-Keywords[es]=Internet;WWW;Explorador
X-AppInstall-Keywords[fr]=Internet;WWW;Explorer
X-AppInstall-Keywords[gl]=Internet;WWW;Explorer
X-AppInstall-Keywords[he]=אינטרנט;רשת;דפדפן
X-AppInstall-Keywords[hr]=Internet;WWW;Explorer
X-AppInstall-Keywords[hu]=Internet;WWW;Explorer
X-AppInstall-Keywords[id]=Internet;WWW;Explorer
X-AppInstall-Keywords[it]=Internet;WWW;Explorer
X-AppInstall-Keywords[ja]=インターネット;WWW;エクスプローラー
X-AppInstall-Keywords[ko]=인터넷;WWW;익스플로러
X-AppInstall-Keywords[lt]=Internetas;WWW;Naršyklė
X-AppInstall-Keywords[nl]=Internet;WWW;Verkenner
X-AppInstall-Keywords[pl]=Internet;WWW;Explorer
X-AppInstall-Keywords[pt]=Internet;WWW;Explorador
X-AppInstall-Keywords[pt_BR]=Internet;WWW;Explorer
X-AppInstall-Keywords[ro]=Internet;WWW;Navigator
X-AppInstall-Keywords[ru]=Internet;Explorer;Интернет;браузер;обозреватель;www
X-AppInstall-Keywords[sk]=Internet; WWW; Prehliadač
X-AppInstall-Keywords[sr]=Интернет;ВВВ;Истраживач
X-AppInstall-Keywords[ug]=ئىنتېرنېت؛WWW؛Explorer
X-AppInstall-Keywords[uk]=Internet;WWW;Explorer
X-AppInstall-Keywords[zh_CN]=互联网；WWW；浏览器
X-AppInstall-Keywords[zh_TW]=Internet;WWW;Explorer
Categories=GTK;Network;WebBrowser;
MimeType=text/html;application/xhtml+xml;x-scheme-handler/http;x-scheme-handler/https;x-scheme-handler/geo;image/svg+xml;
Exec=midori %U
Icon=midori
Terminal=false
StartupNotify=true
X-Osso-Type=application/x-executable
X-Osso-Service=midori
Actions=TabNew;WindowNew;Private

[Desktop Action TabNew]
Name=New Tab
Name[ar]=تبويب جديد
Name[be]=Новая картка
Name[bg]=Нов раздел
Name[ca]=Nova pestanya
Name[cs]=Nová karta
Name[da]=Nyt faneblad
Name[de]=Neuer Reiter
Name[el]=Νέα καρτέλα
Name[en_GB]=New Tab
Name[eo]=Nova langeto
Name[es]=Pestaña nueva
Name[eu]=Fitxa berria
Name[fr]=Nouvel onglet
Name[gl]=Nova lapela
Name[he]=לשונית חדשה
Name[hr]=Nova kartica
Name[hu]=Új lap
Name[id]=Tab Baru
Name[it]=Nuova scheda
Name[ja]=新しいタブ
Name[ko]=새 탭
Name[lt]=Nauja kortelė
Name[nl]=Nieuw tabblad
Name[pl]=Nowa karta
Name[pt]=Novo separador
Name[pt_BR]=Nova aba
Name[ro]=Tab nou
Name[ru]=Новая вкладка
Name[sk]=Nová karta
Name[sr]=Нови лист
Name[tr]=Yeni Sekme
Name[ug]=يېڭى بەتكۈچ
Name[uk]=Нова вкладка
Name[zh_CN]=新建标签
Name[zh_TW]=新分頁
Exec=midori -e TabNew
TargetEnvironment=Unity

[Desktop Action WindowNew]
Name=New Window
Name[ar]=نافذة جديدة
Name[be]=Новае вакно
Name[bg]=Нов прозорец
Name[ca]=Nova finestra
Name[cs]=Nové okno
Name[da]=Nyt vindue
Name[de]=Neues Fenster
Name[el]=Νέο παράθυρο
Name[en_GB]=New Window
Name[eo]=Nova fenestro
Name[es]=Ventana nueva
Name[eu]=Leiho berria
Name[fr]=Nouvelle fenêtre
Name[gl]=Nova xanela
Name[he]=חלון חדש
Name[hr]=Novi prozor
Name[hu]=Új ablak
Name[id]=Jendela Baru
Name[it]=Nuova finestra
Name[ja]=新しいウィンドウ
Name[ko]=새 창
Name[lt]=Naujas langas
Name[nl]=Nieuw venster
Name[pl]=Nowe okno
Name[pt]=Nova janela
Name[pt_BR]=Nova janela
Name[ro]=Fereastră nouă
Name[ru]=Новое окно
Name[sk]=Nové okno
Name[sr]=Нови прозор
Name[tr]=Yeni Pencere
Name[ug]=يېڭى كۆزنەك
Name[uk]=Нове вікно
Name[zh_CN]=新建窗口
Name[zh_TW]=新增視窗
Exec=midori -e WindowNew
TargetEnvironment=Unity

[Desktop Action Private]
Name=New Private Browsing Window
Name[ar]=نافذة التصفح الخاص الجديدة
Name[be]=Акно прыватнага аглядання
Name[bg]=Нов прозорец за поверително сърфиране
Name[cs]=Nové okno soukromého prohlížení
Name[da]=Nyt "P_rivat browsing"-vindue
Name[de]=Neues Fenster zum privaten Surfen
Name[el]=Νέο Παράθυρο Ιδιωτικής Περιήγησης
Name[es]=Ventana de navegación privada nueva
Name[fr]=Nouvelle fenêtre de navigation privée
Name[gl]=Nova xanela de navegación privada
Name[hr]=Novi prozor privatnog pretraživanja
Name[hu]=Új privát böngészési ablak megnyitása
Name[id]=Jendela Peramban Privat Baru
Name[it]=Nuova finestra di navigazione privata
Name[ja]=新しいプライベートブラウジングウィンドウ
Name[ko]=새 사생활 보호 모드 창
Name[nl]=Nieuw privé-surfvenster
Name[pl]=Nowe okno prywatne
Name[pt]=Nova janela de navegação privada
Name[pt_BR]=Nova janela de navegação privada
Name[ro]=Fereastră nouă de navigare privată
Name[ru]=Новое кон_фиденциальное окно
Name[sr]=Нови прозор приватног прегледања
Name[ug]=يېڭى شەخسىي كۆرۈش كۆزنىكى
Name[uk]=Нове вікно в режимі приватності
Name[zh_CN]=新建私人浏览窗口
Name[zh_TW]=新增私人瀏覽視窗
Exec=midori --private
TargetEnvironment=Unity

